Subject: Fwd: In Regards to the Personal Belongings found on the floor
From: Sankarshan Rajan <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 8 Aug 2019 00:15:46 -0700 (MST)

From: "Saurabh Upadhyay" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]> 
Sent: Wednesday, August 7, 2019 12:57:26 AM 
Subject: In Regards to the Personal Belongings found on the floor 

To, 

The HR 
Cherry E-Comm. 
Sector 2 
Noida 

Subject: In Regards to the Personal Belongings found on the floor 

Tonight in the security check I was found guilty as my cellphone was there with me along with the earplugs, the keys and my wallet. 

My bag was left in the parking as I was late tonight for my shift, was left over with just 2 mins to my login. 

Even Sankarshan Sir asked me that why was I late..? 

So this was the first instance of my carrying over the personal belongings to the floor and i'll personally make sure that this will be the last. 

I'm sorry..! 

This won't be repeated ever again. 

-- 
Kind Regards, 
Saurabh